luautf8 scm-0

A UTF-8 support module for Lua

Version scm-0 of luautf8 was uploaded 6 years ago. For lua >= 5.1 This is a development version of the module.

Available Downloads